.wlm-topbar {
    background-color: #a67f42;
    overflow: hidden;
    color: #fff;
    padding: 10px 2%;
}
.topbar-divider {
    position: absolute;
}
.wlm-phone {
    float: left;
}
.wlm-social {
    float: right;
    text-align: right;
}
.wlm-topbar .search-form {
    position: relative;
    float: right;
}
.wlm-topbar img {
    display: inline;
	vertical-align: middle;
}
.wlm-topbar .wlm-phone span {
    display: inline-block;
    margin: 0 20px 0 10px;
    font-size: 18px;
}
.wlm-social .search-form input[type="search"], .search-form input.search-field {
    max-width: 200px;
    line-height: 20px;
	color: #000;
}
.wlm-topbar a {
    color: #fff;
}
.wlm-topbar a span:hover {
    text-decoration: underline;
}
.site-header-row {
    display: inherit;
    grid-template-columns: inherit;
}
.site-header-section {
    display: inherit;
}
.site-header-item {
    display: inherit;
}
.site-branding a.brand {
    display: inherit;
    -webkit-flex-direction: inherit;
    flex-direction: inherit;
}
.site-branding a.brand img {
    margin: 50px auto;
	max-width: 500px;
}
#inner-wrap {
    background-color: #e6e6e6;
}
.woocommerce div.product .product_title {
    color: #333;
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt {
    background-color: #a67f42;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    background: #e6e6e6;
}
.woocommerce div.product div.images .flex-control-thumbs li img {
    border-top: 5px solid #e6e6e6;
    border-right: 5px solid #e6e6e6;
}
#tab-description h2 {
    display: none;
}
button, .button, .button.wc-forward, .button.wc-backward, .wp-block-button__link, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #a67f42;
}
.elementor-73 .elementor-element.elementor-element-d1b8091 > .elementor-container {
    display: none;
}
.elementor-73 .elementor-element.elementor-element-d1b8091:not(.elementor-motion-effects-element-type-background), .elementor-73 .elementor-element.elementor-element-d1b8091 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
   display: none;
}
.header-navigation, .header-menu-container {
    display: inherit;
}
.transparent-header #wrapper #masthead {
    background: #252525;
}
.site-header-row-layout-fullwidth>.site-header-row-container-inner>.site-container {
    background: #252525;
}
header .site-container {
    padding: 0;
}
.header-navigation, .header-menu-container {
    display: inherit;
    background: #000000;
    border-top: 1px solid #a67f42;
	margin: -1px 0;
}
.transparent-header .header-navigation .header-menu-container > ul > li > a, .main-navigation .primary-menu-container > ul > li > a {
    color: #aaaaaa!important;
	background: #000000!important;
	border-bottom: 2px solid #000000!important;
}
.transparent-header .header-navigation .header-menu-container > ul > li.current-menu-item > a, .transparent-header .header-menu-container > ul > li.current_page_item > a {
    color: #000000!important;
    border-bottom: 2px solid #000!important;
}
.transparent-header .header-navigation .header-menu-container > ul > li > a:hover, .main-navigation .primary-menu-container > ul > li > a:hover {
    color: #ffffff!important;
    border-bottom: 2px solid #a67f42!important;
}
.transparent-header .header-navigation .header-menu-container > ul > li.current-menu-item > a, .transparent-header .header-menu-container > ul > li.current_page_item > a {
    color: #aaaaaa!important
}
.transparent-header .header-navigation .header-menu-container > ul > li.current-menu-item > a:hover, .transparent-header .header-menu-container > ul > li.current_page_item > a:hover {
    color: #ffffff!important
}
.main-navigation .primary-menu-container > ul > li > a {
    padding-left: calc(1.2em / 1);
	padding-right: calc(1.2em / 1);
}
.elementor-swiper-button {
    color: #bbb;
}
.elementor-73 .elementor-element.elementor-element-734944d:not(.elementor-motion-effects-element-type-background), .elementor-73 .elementor-element.elementor-element-734944d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    display: none;
}
.home-featured {
    padding: 20px 10%;
}
.home-featured-item {
    float: left;
    width: 31%;
    text-align: center;
    margin: 30px 1%;
}
.home-featured img {
    display: block;
    margin: 0 auto;
	border: 1px solid #fff;
	transition: all 0.5s ease;
}
.home-featured img:hover {
    border: 1px solid #999;
	transition: all 0.5s ease;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6); 
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.6);
}
a.home-featured-button {
    display: inline-block;
    margin: 20px 0 0 0;
    padding: 4px 24px;
    color: #fff;
    background-color: #A67F42;
	transition: all 0.5s ease;
}
a.home-featured-button:hover {
    background-color: #666;
	transition: all 0.5s ease;
}
.home-service {
    text-align: center;
    padding: 0 4%;
    color: #ffffff;
}
.home-service h3 {
    color: #A67F42;
}
.home-service img {
    display: block;
    margin: 0 auto;
}
.site-title-wrap {
    display: none;
}
.menu-toggle-open {
    display: inherit;
    margin: 10px auto;
}
.transparent-header .mobile-toggle-open-container .menu-toggle-open:focus, .transparent-header .mobile-toggle-open-container .menu-toggle-open:hover {
	color: #fff;
}
.mobile-toggle-open-container .menu-toggle-open:focus {
    background: #a67f42;
}
.search-form .kadence-search-icon-wrap {
	background: #fff;
	border: 1px solid #cbd5e0;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
    border-radius: 0;
    box-shadow: none;
}
.grecaptcha-badge { 
    visibility: hidden;
}
.hilite {
	background-color: #b1d6ca; font-weight: 600
}
#masthead, #masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start):not(.site-header-row-container), #masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start) > .site-header-row-container-inner {
    background: #252525;
}
.woocommerce ul.products li.product h3, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product .woocommerce-loop-category__title {
    font-size: 1.5em;
}
.product-action-wrap {
    display: none;
}
.elementor-button {
    background-color: #006947;
	text-decoration: none;
    display: inline-block;
    line-height: 1;
    font-size: 15px;
    padding: 12px 24px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    fill: #fff;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.woocommerce.columns-4 {
    margin-top: 40px;
}
.elementor-button:hover {
    background-color: #626567;
	color: #fff;
}
.entry-hero-container-inner {
    padding-top: 0!important;
}
.site .hero-section-overlay {
    background-color: #e6e6e6;
}
.related.products h2 {
    padding-top: 40px;
    font-size: 40px;
    text-align: center;
}
.entry-hero h1 {
    color: #333;
}
.entry-hero.page-hero-section .entry-header {
    min-height: 140px;
}
.content-area {
    margin-top: 1rem;
    margin-bottom: 3rem;
}
.kadence-woo-cart-form-wrap h2 {
    font-size: 40px;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus {
	color: #000000;
}
.woocommerce div.product div.summary {
    margin: 0;
}
.woocommerce div.product .product_title {
    font-size: 32px;
    line-height: 40px;
}
.woocommerce div.product div.images .flex-control-thumbs {
	margin-top: 0;
}
.woocommerce-product-details__short-description {
    font-size: 15px;
}
.single-content h1.elementor-heading-title, .single-content h2.elementor-heading-title, .single-content h3.elementor-heading-title, .single-content h4.elementor-heading-title, .single-content h5.elementor-heading-title, .single-content h6.elementor-heading-title {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
.site-middle-footer-inner-wrap .widget-area .widget-title {
    color: #a67f42;
}
.site-middle-footer-wrap .site-footer-row-container-inner, .site-footer .site-middle-footer-wrap .site-footer-row-container-inner a:not(.button), #colophon .footer-html {
    color: #ccc;
}
.header-navigation .header-menu-container ul ul {
    background: #000000;
}
footer .woocommerce.widget_product_categories>ul li a {
    border: none;
}
.top-bar-account {
    float: right;
	margin-left: 20px;
}
.basket-link {
    padding: 4px 0 4px 32px;
    line-height: 22px;
    background-image: url(/images/basket.png);
    background-repeat: no-repeat;
    background-position: left;
}
.account-link {
    padding: 4px 20px;
    line-height: 22px;
    background-image: url(/images/account.png);
    background-repeat: no-repeat;
    background-position: left;
}
.elementor-widget-container h2 {
    margin-top: 30px;
	color: #333;
}
.entry {
    padding-bottom: 30px;
}
.home .entry {
    padding-bottom: 0;
}
.single-content h1:first-child, .single-content h2:first-child, .single-content h3:first-child, .single-content h4:first-child, .single-content h5:first-child, .single-content h6:first-child {
    margin-top: 1.5em;
}
.elementor-element-60f884f h3 {
    font-size: 1.5vw;
}
.single-content .elementor-element-60f884f h3:first-child {
    margin-top: 1em;
}
select:focus {
    color: #000;
}
h3.addon-name {
    font-size: 18px;
}
.woocommerce div.product .woocommerce-tabs .panel {
    padding: 20px;
    background-color: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.related .woocommerce-Price-amount.amount {
    padding-left: 10px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    margin: 0;
}
.footer-menu {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}
.mobile-toggle-open-container .menu-toggle-open {
    background: #a67f42;
}
.woocommerce .woocommerce-product-details__short-description {
    margin-bottom: 0;
}
.we-accept {
    font-size: 12px;
    font-weight: 800;
}